<?php
defined('_JEXEC') or die;

require_once __DIR__.'/helper.php';

$layout = $params->get('layout','default');

if($params->get('category_filter')) {
	$list_cat = ModDoskaFilterHelper::getListCategory();
}

if($params->get('type_filter')) {
	$list_type = ModDoskaFilterHelper::getListType();
}

JModelLegacy::addIncludePath(JPATH_SITE.'/components/com_doska/models','DoskaModel');
$model = JModelLegacy::getInstance('Messages','DoskaModel');
$state = $model->getState();

JFactory::getDocument()->addStyleSheet(JUri::base(true).'/media/mod_doska_filter/css/style.css');
JFactory::getDocument()->addScript(JUri::base(true).'/media/jui/js/jquery.searchtools.js');

require JModuleHelper::getLayoutPath('mod_doska_filter',$layout);
?>